$kind: http-request
url: "{{Local_URL}}vaults"
method: POST
body:
  type: json
  content: |
    {
      "name": "Land Title",
      "vault_location": "LT",
      "notes": "Land ownership title documents"
    }
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
